
Website Monitoring - Bug #1613

Update icon to remove background color

11/20/2016 08:21 PM - Luke Murphey

Status: Closed Start date: 11/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.1   

Description

Associated revisions

Revision 237 - 12/07/2016 10:38 PM - lmurphey

Updating the app icon. Closes #1613.

History

#1 - 12/07/2016 10:38 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-website-monitoring|r237.

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

https://lukemurphey.net/projects/splunk-website-monitoring/repository/revisions/237
http://www.tcpdf.org

